# Uses of Interface
jspecview.api.JSVTree

Packages that use JSVTree
Package
Description
jspecview.application
jspecview.common
jspecview.tree

## Uses of JSVTree in jspecview.application

Classes in jspecview.application that implement JSVTree
Modifier and Type
Class
Description
`class`
`AwtTree`

## Uses of JSVTree in jspecview.common

Fields in jspecview.common declared as JSVTree
Modifier and Type
Field
Description
`JSVTree`
JSViewer.`spectraTree`

## Uses of JSVTree in jspecview.tree

Classes in jspecview.tree that implement JSVTree
Modifier and Type
Class
Description
`class`
`SimpleTree`